@font-face {
  font-family: 'icons';
  src: url('../font/icons.eot?85339742');
  src: url('../font/icons.eot?85339742#iefix') format('embedded-opentype'),
       url('../font/icons.woff2?85339742') format('woff2'),
       url('../font/icons.woff?85339742') format('woff'),
       url('../font/icons.ttf?85339742') format('truetype'),
       url('../font/icons.svg?85339742#icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'icons';
    src: url('../font/icons.svg?85339742#icons') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  speak: never;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */

  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-mobile:before { content: '\21'; } /* '!' */
.icon-wrench:before { content: '\24'; } /* '$' */
.icon-heart:before { content: '\27'; } /* ''' */
.icon-magical:before { content: '\2e'; } /* '.' */
.icon-muscle:before { content: '\2f'; } /* '/' */
.icon-bulb:before { content: '\38'; } /* '8' */
.icon-people:before { content: '\39'; } /* '9' */
.icon-mail:before { content: '\e800'; } /* '' */
.icon-right-open-mini:before { content: '\e801'; } /* '' */
.icon-diamond:before { content: '\e802'; } /* '' */
.icon-left-open-mini:before { content: '\e803'; } /* '' */
.icon-check-1:before { content: '\e804'; } /* '' */
.icon-address:before { content: '\e805'; } /* '' */
.icon-phone:before { content: '\e806'; } /* '' */
.icon-clock:before { content: '\e808'; } /* '' */
.icon-left-open-big:before { content: '\e80b'; } /* '' */
.icon-right-open-big:before { content: '\e80c'; } /* '' */
.icon-instagram:before { content: '\f16d'; } /* '' */
.icon-file-pdf:before { content: '\f1c1'; } /* '' */
.icon-facebook-official:before { content: '\f230'; } /* '' */
.icon-whatsapp:before { content: '\f232'; } /* '' */
.icon-map-o:before { content: '\f278'; } /* '' */
